
/*Swanes "leftlink.css"*/




div#leftlink {position: absolute; top: 200px; left: 0; width: 160px; font-family: Arial, sans-serif; font-size: 12px;} 

div#leftlink a {display: block; text-align: left; font-weight: bold; 
    padding: 5px 10px; margin: 0 0 1px; border-width: 0; 
    text-decoration: none; color: #990033; background: #fff5ee;
    border-left: 18px solid #ffffff; border-right: 3px solid #ffffff;}

div#leftlink a:hover {color: #009900; background: #ccFF99;
   border-right: 3px double #990033;}
   
div#leftlink a:active {color: #fffff0; background: #990033;
   border-right: 3px double #fffff0;
   text-decoration: underline;}

div#leftlink a span {display: none;}

div#leftlink a:hover span {display: block;
   position: absolute; top: 345px; left: 15px; width: 125px;
   padding: 5px; margin: 10px; 
   color: #006633; background: white;
   font: 11px Verdana, sans-serif; text-align: center;}
   



